<?php
/**
 * 委托房源超过多少小时自动设置为超时状态
 * 每个小时更新一次
 */
require('path.inc.php');

$query->execute('update fke_house_consign set consign_status = 3 where consign_status=1 and add_time+available_time*3600<='.$cfg['time']);

echo "委托超时更新完成";

?>